/* F12 開発者ツールが生成しました。元のソース ファイルを正確に反映していない可能性があります */
@media (min-width: 981px) { 
/* フルブラウザ向け */

	#ct_about,#ct_bbs,#ct_gallery,#ct_novel,#ct_cpu,#ct_pc,#ct_av,#ct_link{
		position: absolute; overflow: hidden; width:110px; height:40px; margin:0px; top:40px;
	}
	#ct_sep01,#ct_sep02,#ct_sep03,#ct_sep04,#ct_sep05,#ct_sep06,#ct_sep07,#ct_sep08,#ct_sep09 {
		top: 40px; margin:0px; position: absolute;
	}
	#ct_sep01 {
		left: 0px;
	}
	#ct_about {
		left: 40px;
	}
	#ct_sep02 {
		left: 150px;
	}
	#ct_bbs {
		left: 153px;
	}
	#ct_sep03 {
		left: 263px;
	}
	#ct_gallery {
		left: 266px;
	}
	#ct_sep04 {
		left: 376px;
	}
	#ct_novel {
		left: 379px;
	}
	#ct_sep05 {
		left: 489px;
	}
	#ct_cpu {
		left: 492px;
	}
	#ct_sep06 {
		left: 602px;
	}
	#ct_pc {
		left: 605px;
	}
	#ct_sep07 {
		left: 715px;
	}
	#ct_av {
		left: 718px;
	}
	#ct_sep08 {
		left: 828px;
	}
	#ct_link {
		left: 831px;
	}
	#ct_sep09 {
		left: 941px;
	}
}

@media (min-width: 500px) and (max-width: 980px) {
/* タブレットブラウザ向け 2列*/
	#ct_sep01, #ct_sep02, #ct_sep03, #ct_sep04, #ct_sep05, #ct_sep06, #ct_sep07, #ct_sep08,#ct_sep09 {
		display: none;
	}
	#ct_about,#ct_bbs,#ct_gallery,#ct_novel,#ct_cpu,#ct_pc,#ct_av,#ct_link{
		position: absolute; overflow: hidden; width:110px; height:40px; margin:0px; top:40px;
	}
	#ct_cpu,#ct_pc,#ct_av,#ct_link{
		top:85px;
	}
	
	#ct_about {
		left: 10px;
	}
	#ct_bbs {
		left: 135px;
	}
	#ct_gallery {
		left: 260px;
	}
	#ct_novel {
		left: 385px;
	}
	#ct_cpu {
		left: 10px;
	}
	#ct_pc {
		left: 135px;
	}
	#ct_av {
		left: 260px;
	}
	#ct_link {
		left: 385px;
	}
}
@media (max-width: 499px) {
/* 携帯ブラウザ向け 3列*/
	#ct_sep01, #ct_sep02, #ct_sep03, #ct_sep04, #ct_sep05, #ct_sep06, #ct_sep07, #ct_sep08,#ct_sep09 {
		display: none;
	}
	#ct_about,#ct_bbs,#ct_gallery,#ct_novel,#ct_cpu,#ct_pc,#ct_av,#ct_link{
		position: absolute; overflow: hidden; width:100px; height:40px; margin:0px; top:40px;
	}
	#ct_novel,#ct_cpu,#ct_pc{
		top:85px;
	}
	#ct_av,#ct_link{
		top:130px;
	}

	#ct_about {
		left: 5px;
	}
	#ct_bbs {
		left: 110px;
	}
	#ct_gallery {
		left: 215px;
	}
	#ct_novel {
		left: 5px;
	}
	#ct_cpu {
		left: 110px;
	}
	#ct_pc {
		left: 215px;
	}
	#ct_av {
		left: 5px;
	}
	#ct_link {
		left: 110px;
	}
}
/* img子要素の指定 */

#ct_about img,#ct_bbs img,#ct_gallery img,#ct_novel img,#ct_cpu img,#ct_pc img,#ct_av img,#ct_link img{
	position: absolute; top: 0px; margin:0px; max-width:initial; max-width:none;
}
#ct_about img{
	left: 0px;
}

#ct_bbs img{
	left: -220px;
}

#ct_gallery img{
	left: -440px;
}

#ct_novel img{
	left: -660px;
}

#ct_cpu img{
	left: -330px;
}

#ct_pc img{
	left: -770px;
}

#ct_av img{
	left: -110px;
}

#ct_link img{
	left: -550px;
}

.ctOn{
	top:-40px !important;
}

@media (max-width: 499px) {
	#ct_about img,#ct_bbs img,#ct_gallery img,#ct_novel img,#ct_cpu img,#ct_pc img,#ct_av img,#ct_link img{
		position: absolute; top: 0px; margin:0px; max-width:initial; max-width:none;
	}
	#ct_about img{
		left: -5px;
	}

	#ct_bbs img{
		left: -225px;
	}

	#ct_gallery img{
		left: -445px;
	}

	#ct_novel img{
		left: -665px;
	}

	#ct_cpu img{
		left: -335px;
	}

	#ct_pc img{
		left: -775px;
	}

	#ct_av img{
		left: -115px;
	}

	#ct_link img{
		left: -555px;
	}
}


